* * *

Author Topic: How to build Lazarus IDE into a DEB package  (Read 588 times)

alex256

  • New member
  • *
  • Posts: 24
How to build Lazarus IDE into a DEB package
« on: July 04, 2018, 10:12:57 am »
Hello,

I downloaded lazarus source code, unpacked the archive and ran "make deb" to build a Debian package with Lazarus. However, I am getting the following error:

Code: [Select]
! /bin/echo 'Need "lazarus_1.8.4.orig.tar.gz" to build for DEBBUILD = "1.8.4" > 1'
Need "lazarus_1.8.4.orig.tar.gz" to build for DEBBUILD = "1.8.4" > 1

Am I doing something wrong?

 

Recent

Get Lazarus at SourceForge.net. Fast, secure and Free Open Source software downloads Open Hub project report for Lazarus